Bug 657619 - (F15Beta-accepted, F15BetaFreezeExcept) Fedora 15 Beta nice-to-have tracker
Fedora 15 Beta nice-to-have tracker
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
: Tracking
Depends On: 604334 629311 672135 672282 672527 673824 675509 677609 679814 679825 681045 681580 682543 683548 684214 687866 688305 689260 689291 691139 691461 691995 692048 692135 693899
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-26 15:23 EST by Adam Williamson
Modified: 2014-03-16 23:25 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-13 15:39:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Williamson 2010-11-26 15:23:07 EST
Fedora 15 Beta nice-to-have bug tracker, as per http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers
Comment 1 Ales Kozumplik 2011-03-09 07:08:27 EST
Why is this bug called 'accepted' when we use it to propose NTH bugs, according to https://fedoraproject.org/wiki/QA:SOP_nth_bug_process?
Comment 2 Adam Williamson 2011-03-09 11:44:40 EST
we had a mailing list debate and came up with that term, iirc. I tend to refer to 'nth' much more now, though.
Comment 3 Luke Macken 2011-04-11 21:56:02 EDT
(In reply to comment #1)
> Why is this bug called 'accepted' when we use it to propose NTH bugs, according
> to https://fedoraproject.org/wiki/QA:SOP_nth_bug_process?

I found this to be confusing as well.

Note You need to log in before you can comment on or make changes to this bug.